# psa-monit

description "Plesk Watchdog Monitor service"
author "Parallels <info@parallels.com>"

start on starting rc RUNLEVEL=[2345]
stop on starting rc RUNLEVEL=[016]

exec /opt/psa/libexec/modules/watchdog/init/monit /opt/psa/etc/modules/watchdog/monitrc
respawn
